package com.yanzhu.exam.system.service;

import java.util.List;

import com.yanzhu.exam.system.domain.dto.SysUserData;

public interface ISysUserDataService {
	public List<SysUserData> selectUserList(SysUserData sysUser);
	
	public List<SysUserData> selectChoiceUserList(SysUserData sysUser);


}
